
.menu .level_1 LI, .menu .mainHome {
   background-color: #2d538e;
   border-top:1px #4776bf solid;
   border-bottom: 1px #142c51 solid;
   color: #ffffff;
}
.menu .level_1 .level1 long{
   background-color: #2d538e;
   border-top:1px #4776bf solid;
   border-bottom: 1px #142c51 solid;
   color: #ffffff;
}
.menu .level_2 LI{
   background-color: #ffc423;
   color: #254c88;
   border-top:1px #ffe6a3 solid;
   border-bottom:1px #eaaf0e solid;
   
}
.menu .level_3 LI {
   border-top:1px #f7f7f7 solid;
   border-bottom:1px #e2e2e2 solid;
   color: #006f53;
   background: url(/images/level3.gif)
}
.menu LI.active_item {
   background-color: #006f53;
   background-image: none;
   color: #ffffff;
   border-top: 1px #67b4a1 solid;
   border-bottom: 1px #005741 solid;
}



.level_1 A:link, .level_1 A:visited, .level_1 A:active, .level_1 A:hover{
   color:#ffffff;
}
.level_1 .active_item A:link, .level_1 .active_item A:visited, .level_1 .active_item A:active, .level_1 .active_item A:hover{
   color:#ffffff;
}
.level_1 .active_item .level_2 A:link,
.level_1 .active_item .level_2 A:visited,
.level_1 .active_item .level_2 A:active,
.level_1 .active_item .level_2 A:hover,
.level_2 A:link, .level_2 A:visited, .level_2 A:active, .level_2 A:hover{
   color:#254c88;
}
.level_2 .level_3 A:link, .level_2 .level_3 A:visited, .level_2 .level_3 A:active, .level_2 .level_3 A:hover{
   color:#254c88;
}
.level_3 .active_item A:link, .level_3 .active_item A:visited, .level_3 .active_item A:active, .level_3 .active_item A:hover{
   color:#ffffff;
}
.logo {
   background: none;
}
.canvas {
   background: transparent url(/images/scoutssa_back_right.gif) repeat-y;
}
.content {
   width: 600px;
}
